Package Details: purple-skypeweb-git 1.5.r10.90007bf-1

Git Clone URL: https://aur.archlinux.org/purple-skypeweb-git.git (read-only, click to copy)
Package Base: purple-skypeweb-git
Description: SkypeWeb Plugin for Pidgin
Upstream URL: https://github.com/EionRobb/skype4pidgin/tree/master/skypeweb
Licenses: GPLv3
Conflicts: purple-skypeweb, skype4pidgin
Provides: purple-skypeweb
Submitter: deboeckj
Maintainer: axolotl
Last Packager: axolotl
Votes: 373
Popularity: 0.000136
First Submitted: 2015-05-26 16:52
Last Updated: 2018-10-04 04:15

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous ... 5 6 7 8 9 10 11 12 Next › Last »

donvla commented on 2010-09-11 05:58

Hmm, no idea.
I also use the svn version. The best way is to write the dev a mail.

donvla commented on 2010-09-11 05:57

Hmm, no idea.
I also use the svn version. The best way is to write the dev a mail.

Anonymo commented on 2010-09-11 03:51

SVN works, this does not

anpieber commented on 2010-09-08 07:14

thank you very much :)

donvla commented on 2010-09-07 19:00

Fixed.

anpieber commented on 2010-09-07 18:27

same here :(

Liquen commented on 2010-08-26 17:11

Last update 26 Aug 2010

rider commented on 2010-08-09 09:44

Hi,

I get following error :

...
A skype4pidgin-read-only/po/skype4pidgin.pot
A skype4pidgin-read-only/po/nb.po
U skype4pidgin-read-only
Checked out revision 589.
==> SVN checkout done or server timeout
==> Starting make...
patching file Makefile
Hunk #2 succeeded at 61 with fuzz 2 (offset 1 line).
Hunk #3 FAILED at 78.
1 out of 3 hunks FAILED -- saving rejects to file Makefile.rej
Aborting...
==> ERROR: Makepkg was unable to build skype4pidgin-svn.
==> Restart building skype4pidgin-svn ? [y/N]
==> -----------------------------------------
==>

On Arch64 and skype_32 allready installed.

Janez

bklive commented on 2010-07-02 19:08

I tried to build this today and it said that the two libskype_dbus*.so files failed md5sum checks. So I updated my own PKGBUILD and added the correct md5sum (and just removed the x86_64 handling) and it works now. Probably need to update the PKGBUILD.

lpapp commented on 2010-06-20 13:13

Sorry, but this package is up-to-date, please use out-ot-date button in case if it's really out-of-date, check it more times, please!